/* GENTEMP 1.01-ex2 for CLOG */

/* extension */
#posiProfile     {top:120px;left:828px;width: 60px;position:absolute;text-align:center;}
#posiBiography   {top:145px;left:808px;width: 80px;position:absolute;text-align:center;}
#posiGallery     {top:170px;left:780px;width:108px;position:absolute;text-align:center;}
#posiInformation {top:195px;left:794px;width: 94px;position:absolute;text-align:center;}

/* 共通設定 ================================================================= */

*{
}

body{
  font-family : Osaka,'ＭＳ Ｐゴシック',sans-serif;
  width       : 100%;
  margin      : 0px;
  padding     : 0px;
  background  : #FFFFFF;
  text-align  : center;
}

form{
  margin  : 0px;
  padding : 0px;
}

img{
  border : none;
}

h1,h2,h3{
  margin  : 0px;
  padding : 0px;
}

a         {color:#FF6633;text-decoration:none;}
a:link    {color:#FF6633;text-decoration:none;}
a:visited {color:#FF6633;text-decoration:none;}
a:active  {}
a:hover   {color:#FF6633;text-decoration:underline;}


/* コンテナ ================================================================= */

#container{
  margin        : 0px auto;
  width         : 892px;
  background    : #FFFFFF;
  font-size     : 12px;
  text-align    : left;
  position      : relative;
  color         : #000000;
}


/* ヘッダ =================================================================== */

#large_banner{
  background : url(//img02.ti-da.net/usr/sayurin/header09.jpg) left top no-repeat;
}

#banner{
  margin     : 0px 0px 0px 0px;
  padding    : 0px 0px 0px 0px;
  width      : 892px;
  overflow   : hidden;
  color      : #D5E6F8;
  background : ;
  height     : 240px;
}

#banner a         {color:#D5E6F8;text-decoration:none;}
#banner a:link    {color:#D5E6F8;text-decoration:none;}
#banner a:visited {color:#D5E6F8;text-decoration:none;}
#banner a:active  {}
#banner a:hover   {color:#D5E6F8;text-decoration:none;}

.spacer img{
  margin     : 0px auto;
  padding    : 0px 0px 0px 0px;
  width      : 892px;
  height     : 240px;
  border     : none;
}

#pre-banner,
#post-banner{
  margin           : 0px 0px 0px 0px;
  padding          : 0px 0px 0px 0px;
  width            : 892px;
  overflow         : hidden;
  color            : #D5E6F8;
  background-color : #FFFFFF;
}

#pre-banner  a         {color:#D5E6F8;text-decoration:none;}
#pre-banner  a:link    {color:#D5E6F8;text-decoration:none;}
#pre-banner  a:visited {color:#D5E6F8;text-decoration:none;}
#pre-banner  a:active  {}
#pre-banner  a:hover   {color:#D5E6F8;text-decoration:none;}

#post-banner a         {color:#D5E6F8;text-decoration:none;}
#post-banner a:link    {color:#D5E6F8;text-decoration:none;}
#post-banner a:visited {color:#D5E6F8;text-decoration:none;}
#post-banner a:active  {}
#post-banner a:hover   {color:#D5E6F8;text-decoration:none;}

.blogtitle{
  margin-top     : 2px;
  margin-left    : 10px;
  margin-right   : 10px;
  padding        : 1px;
  font-size      : 10px;
  text-align     : right;
  font-weight    : bold;
  letter-spacing : 2px;
  color          : #D5E6F8;
}

.description{
  margin-top     : 2px;
  margin-left    : 10px;
  margin-right   : 10px;
  padding        : 1px;
  color          : #D5E6F8;
  font-size      : 10px;
  text-align     : right;
}


/* コンテンツ =============================================================== */

#content-link{
  margin-left  : 0px;
  margin-right : 0px;
  width        : 892px;
  clear        : both;
}

#banner-content{
  float   : left;
  display : inline; /* IE6 */
}

#content{
  margin         : 10px 0px 0px 10px;
  width          : 682px;
  float          : left;
  display        : inline; /* IE6 */
  background     : ;
  padding-top    : 0px;
  padding-left   : 0px;
  padding-right  : 0px;
  padding-bottom : 0px;
  border-top     : 1px none  #FF6633;
  border-right   : 1px none  #FF6633;
  border-bottom  : 1px none  #FF6633;
  border-left    : 1px none  #FF6633;
  
}

#blog{  
  color  : #000000;
  margin : 0px;
}


/* サイドバー =============================================================== */

#links{
  float          : left;
  margin         : 98px 0px 0px 10px;
  width          : 180px;
  text-align     : left;
  overflow       : hidden;
  display        : inline; /* IE6 */
  background     :  url(//img05.ti-da.net/usr/blogskin/41_rose11.gif) center top no-repeat;
  padding-top    : 170px;
  padding-left   : 0px;
  padding-right  : 0px;
  padding-bottom : 0px;
  
  
}

#links2{
  float          : left;
  margin         : 10px 0px 0px 10px;
  width          : 180px;
  text-align     : left;
  overflow       : hidden;
  display        : inline; /* IE6 */
  background     :  url(//img05.ti-da.net/usr/blogskin/41_rose11.gif) center top no-repeat;
  padding-top    : 170px;
  padding-left   : 0px;
  padding-right  : 0px;
  padding-bottom : 0px;
  
  
}


/* クラス群 ================================================================= */

/* パン屑リスト */
.topicpass {
  color          : #000000;
  margin         : 0px 0px 8px 0px;
  padding        : 0px;
}

.topicpass a         {color:#FF6633;}
.topicpass a:link    {color:#FF6633;}
.topicpass a:visited {color:#FF6633;}
.topicpass a:active  {}
.topicpass a:hover   {color:#FF6633;}

.topicpass td{
  font-size      : 12px;
  vertical-align : bottom;
}

.topicpass img {
  border         : none;
}

/* ページ送りメニュー */
.pagemenu{
  color          : #000000;
  margin         : 0px 0px 8px 0px;
  padding        : 0px;
  text-align     : center;
}

.pagemenu a         {color:#FF6633;}
.pagemenu a:link    {color:#FF6633;}
.pagemenu a:visited {color:#FF6633;}
.pagemenu a:active  {}
.pagemenu a:hover   {color:#FF6633;}

/* フォトログ用 */
.photos{
  width         : 126px;
  height        : 184px;
  background    : ;
  overflow      : hidden;
  text-align    : center;
  float         : left;
  margin-top    : 0px;
  margin-bottom : 10px;
  margin-left   : 5px;
  margin-right  : 5px;
  display       : block;
  border        : 1px none  #FF6633;
  
}

.photos img{
  margin-top    : 0px;
  margin-bottom : 0px;
  width         : 100px;
  height        : 100px;
}

.photos_date{
  padding-top    : 3px;
  padding-bottom : 3px;
  line-height    : 14px;
  font-size      : 12px;
  font-weight    : bold;
  color          : #FF6633;
  text-align     : center;
}

.photos_title{
  padding-top    : 3px;
  padding-bottom : 3px;
  padding-left   : 5px;
  padding-right  : 5px;
  line-height    : 14px;
  font-size      : 12px;
  font-weight    : bold;
  color          : #FF6633;
  text-align     : center;
}

.photos_title a {color:#FF6633;}

/* 通常用 */
.blogbodyall{
  background     : ;
  padding-bottom : 0px;
  margin-top     : 0px;
  margin-bottom  : 20px;
  border-top     : 1px none  #FF6633;
  border-Right   : 1px none  #FF6633;
  border-Bottom  : 1px none  #FF6633;
  border-Left    : 1px none  #FF6633;
  
}

.blogbodytop{
  background    :  url(//img05.ti-da.net/usr/blogskin/41_sakura4.gif) right bottom no-repeat;
  margin        : 0px;
  padding       : 14px 0px 14px 0px;
  border-top    : 1px none  #FF6633;
  border-right  : 1px none  #FF6633;
  border-bottom : 1px solid #FF6633;
  border-left   : 1px none  #FF6633;
  
}

.blogbodytop table {
  width          : 100%;
  height         : 18px;
}

.title_td {
  vertical-align : bottom;
}

.date_td {
  vertical-align : top;
}

.blogbodytop .title {
  width          : 478px;
}

.title{
  background     :  url(//img02.ti-da.net/usr/sayurin/2010xmas_bell.gif) left no-repeat;
  color          : #FF6633;
  margin         : 8px 0px 0px 0px;
  padding        : 6px 0px 6px 50px;
  line-height    : 18px;
  font-size      : 14px;
  font-weight    : bold;
  text-align     : left;
}

.title a         {color:#FF6633;}
.title a:link    {color:#FF6633;}
.title a:visited {color:#FF6633;}
.title a:active  {}
.title a:hover   {color:#FF6633;}

.date{
  color          : #FF6633;
  margin         : 0px;
  padding-top    : 0px;
  padding-bottom : 0px;
  padding-left   : 0px;
  padding-right  : 56px;
  line-height    : 18px;
  font-size      : 14px;
  font-weight    : bold;
  text-align     : right;
}

.blogbody{
  background   : ;
  margin       : 0px;
  padding      : 8px 16px 8px 16px;
}

.blogbody a        {color:#FF6633;text-decoration:none;}
.blogbody a:link   {color:#FF6633;text-decoration:none;}
.blogbody a:visited{color:#FF6633;text-decoration:none;}
.blogbody a:active {}
.blogbody a:hover  {color:#FF6633;text-decoration:underline;}

.main{
  margin      : 8px 0px;
  padding     : 0px;
  font-size   : 12px;
  line-height : 18px;
  overflow    : auto;
}

.main img{
  margin : 0px 10px 10px 0px;             
}

.main-continues{
  clear     : both;
  display   : block;
  font-size : 12px;
}

/* 続きを読む */
a.acontinues        {}
a.acontinues:link   {}
a.acontinues:visited{}
a.acontinues:active {}
a.acontinues:hover  {}

/* ページジャンプ */
.pagetop{
  margin     : 0px 10px 10px 0px;
  font-size  : 12px;
  text-align : right;
}

/* 投稿者名、時間、コメント数、トラックバック数 */
.posted{
  background  : ;
  margin      : 8px 0px;
  padding     : 0px 0px 0px 0px;
  font-size   : 12px;
  line-height : 16px;
  text-align  : right;
}

a.aposted        {}
a.aposted:link   {}
a.aposted:visited{}
a.aposted:active {}
a.aposted:hover  {}

.menu{
  margin      : 0px 10px 10px 0px;
  font-size   : 12px;
  text-align  : right;
}

a.amenu        {}
a.amenu:link   {}
a.amenu:visited{}
a.amenu:active {}
a.amenu:hover  {}


/* コメント表示 */
.comments{
  background : #FFEEFF;
  margin     : 10px 20px 20px 20px;
  padding    : 1px;
  border     : 1px none #FF6633;
  -webkit-border-radius:9px;-moz-border-radius:9px;
}

.comments-head{
  color       : #000000;
  background  :  url(//img05.ti-da.net/usr/blogskin/41_rose02_3.gif) left no-repeat;
  padding     : 4px 0px 4px 35px;
  font-size   : 12px;
  line-height : 16px;
  font-weight : bold;
}

.comments-post{
  margin      : 5px 10px 5px 10px;
  font-size   : 12px;
  text-align  : right;
  font-weight : bold;
}

.comments-body{
  margin        : 10px 10px 10px 20px;
  font-size     : 12px;
  line-height   : 135%;
}

/* トラックバック表示 */
.trackbacks{
  background : #FFEEFF;
  margin     : 10px 20px 20px 20px;
  padding    : 1px;
  border     : 1px none #FF6633;
  -webkit-border-radius:9px;-moz-border-radius:9px;
}

.trackback-head{
  color       : #000000;
  background  :  url(//img05.ti-da.net/usr/blogskin/41_rose02_3.gif) left no-repeat;
  padding     : 4px 0px 4px 35px;
  font-size   : 12px;
  line-height : 16px;
  font-weight : bold;
}

.trackback-url{
  margin      : 15px 0px 20px 40px;
  font-weight : bold;
}

.trackback-post{
  margin      : 5px 10px 5px 10px;
  text-align  : right;
  font-weight : bold;
}

a.atrackback-post        {}
a.atrackback-post:link   {}
a.atrackback-post:visited{}
a.atrackback-post:active {}
a.atrackback-post:hover  {}

.trackback-body{
  margin        : 10px 10px 10px 20px;
  font-size     : 12px;
  line-height   : 135%;
}


/* コメント入力枠 */
.comment-table{
  margin  : 25px 0px 0px 0px;
  width   : 100%;
}

table.form{
  margin  : 0px;
  padding : 0px 8px;
  width   : 100%;
}

.table-label{
  width       : 35px;
  font-size   : 10px;
  text-align  : right;
}

.table-label2{
  font-size   : 10px;
  text-align  : left;
}

.table-label3{
  width       : 50px;
  text-align  : left;
}

#author{
  width     : 50%;
  border    : 1px solid;
  font-size : 12px;
}

#email{
  width     : 50%;
  border    : 1px solid;
  font-size : 12px;
}

#url{
  width     : 50%;
  border    : 1px solid;
  font-size : 12px;
}

#text{
  width     : 100%;
  height    : 120px;
  font-size : 12px;
  border    : 1px solid;
}

/*情報を記憶チェックボックス*/
#bake{
}

/*確認せずに書込みチェックボックス*/
#savecheck{
}


/* プラグイン共通 ======================= */

.sidebar{
  margin  : 0px;
  padding : 0px;
  color   : #000000;
}

.sidebar a        {color:#FF6633;text-decoration:none;}
.sidebar a:link   {color:#FF6633;text-decoration:none;}
.sidebar a:visited{color:#FF6633;text-decoration:none;}
.sidebar a:active {}
.sidebar a:hover  {color:#FF6633;text-decoration:underline;}

.sidebar2{
  margin  : 0px;
  padding : 0px;
  color   : #000000;
}

.sidebar2 a        {color:#FF6633;text-decoration:none;}
.sidebar2 a:link   {color:#FF6633;text-decoration:none;}
.sidebar2 a:visited{color:#FF6633;text-decoration:none;}
.sidebar2 a:active {}
.sidebar2 a:hover  {color:#FF6633;text-decoration:underline;}

.sidetitle{
  color         : #FF6633;
  background    :  url(//img05.ti-da.net/usr/blogskin/41_tulip_p1.gif) center bottom repeat-x;
  margin        : 0px;
  padding       : 13px 5px 13px 45px;
  font-size     : 12px;
  line-height   : 18px;
  font-weight   : bold;
  text-align    : center;
  border-top    : 1px none  #000000;
  border-right  : 1px none  #000000;
  border-bottom : 1px none  #000000;
  border-left   : 1px none  #000000;
  
}

.side{
  color          : #000000;
  background     : ;
  margin         : 0px;
  padding        : 5px 5px;
  font-size      : 12px;
}

.side a        {color:#FF6633;text-decoration:none;}
.side a:link   {color:#FF6633;text-decoration:none;}
.side a:visited{color:#FF6633;text-decoration:none;}
.side a:active {}
.side a:hover  {color:#FF6633;text-decoration:underline;}

.sidebody{
}

/* プラグイントップ ======================= */

.profile,     /* プロフィール */
.category,    /* カテゴリー */
.recententry, /* 最近の記事 */
.archives,    /* 過去記事 */
.comment,     /* 最近のコメント */
.trackback,   /* 最近のトラックバック */
.link,        /* お気に入り */
.search,      /* ブログ内検索 */
.qrcode,      /* QRコード */
.counter,     /* アクセスカウンタ */
.subscription,/* 読者登録 */
.tag_cloud,   /* タグクラウド */
.inquiry,     /* オーナーにメッセージ */
.blog_entry,  /* 新規投稿 */
.sidebar  .album, /* マイアルバム */
.sidebar2 .album, /* マイアルバム */
.my_profile,  /* マイプロフィール */
.friend,      /* マイフレンド */
.circle,      /* 参加サークル */
.friend_blog, /* フレンドブログ */
.article_ad,  /* お勧め商品 */
.ad           /* Information */
{
  background     : ;
  margin-bottom  : 20px;
  padding-bottom : 0px;
  
  
}

/* IE以外のブラウザ対策 */
.my_profile  iframe,
.friend      iframe,
.circle      iframe,
.friend_blog iframe
{
  background-color : #FFFFFF;
}

/* カスタムプラグイン */
.custom1, .custom2, .custom3{
}

/* カレンダー */
.calender{
  background     : ;
  margin-bottom  : 20px;
  padding-bottom : 0px;
  
  
}


/* プラグイン個別 ======================= */

/* カレンダー */
.calendarhead{
  color          : #FF6633;
  background     :  url(//img05.ti-da.net/usr/blogskin/41_tulip_p1.gif) center bottom repeat-x;
  margin         : 0px;
  padding        : 13px 5px 13px 45px;
  font-size      : 12px;
  line-height    : 18px;
  font-weight    : bold;
  text-align     : center;
  1px none  #000000
  1px none  #000000
  1px none  #000000
  1px none  #000000
  
}

.calendarhead a         {color:#FF6633;text-decoration:underline;}
.calendarhead a:link    {color:#FF6633;text-decoration:underline;}
.calendarhead a:visited {color:#FF6633;text-decoration:underline;}
.calendarhead a:active  {}
.calendarhead a:hover   {color:#FF6633;text-decoration:underline;}

.calendartable{
  color         : #000000;
  background    : ;
  padding       : 5px 5px;
  text-align    : center;
  width         : 100%;
}

.calendarwd{
  padding        : 2px 0px;
  font-size      : 12px;
  font-weight    : bold;
  letter-spacing : 2px;
  height         : 20px;
}

.calendarweek{
  font-size   : 12px;
  font-weight : bold;
}

.calendard{
  empty-cells   : show;
  border-top    : #000000 1px none;
  border-right  : #000000 1px none;
  border-bottom : #000000 1px none;
  border-left   : #000000 1px none;
  height        : 20px;
}

.calendard a            {color:#000000;text-decoration:underline;}
.calendard a:link       {color:#000000;text-decoration:underline;}
.calendard a:visited    {color:#000000;text-decoration:underline;}
.calendard a:active     {}
.calendard a:hover      {color:#000000;text-decoration:underline;}

.today{
  background  :  url(//img02.ti-da.net/usr/sayurin/todayBG_heart.png) center center no-repeat;
  font-weight : bold;
  color       : #000000;
}

.today a                {color:#000000;}
.today a:link           {color:#000000;}
.today a:visited        {color:#000000;}
.today a:active         {}
.today a:hover          {color:#000000;}

.sun{
  color : #FF0000;
}

.sun a                  {color:#FF0000;}
.sun a:link             {color:#FF0000;}
.sun a:visited          {color:#FF0000;}
.sun a:active           {}
.sun a:hover            {color:#FF0000;}

.sat{
  color : #0000FF;
}

.sat a                  {color:#0000FF;}
.sat a:link             {color:#0000FF;}
.sat a:visited          {color:#0000FF;}
.sat a:active           {}
.sat a:hover            {color:#0000FF;}

.calendar{
  font-size : 12px;
}

/* RSS */
.rss{
  margin-bottom  : 20px;
}

ul.rss{
  margin         : 0px;
  padding        : 0px;
  text-align     : center;
}

ul.rss li{
  display        : inline;
  font-weight    : bold;
  font-size      : 12px;
  letter-spacing : 0.2px;
}

ul.rss a        {}
ul.rss a:link   {}
ul.rss a:visited{}
ul.rss a:hover  {}
ul.rss a:active {}

/* プロフィール */
.photo{
  text-align : center;
}

.nickname{
  margin      : 10px 0px;
  font-weight : bold;
  text-align  : center;
}

.message{
  background   : #FFEEFF;
  padding      : 4px 8px 4px 8px;
  font-size    : 10px;
  line-height  : 14px;
  border       : 1px none  #000000;
  -webkit-border-radius:7px;-moz-border-radius:7px;
}

/* 読者登録 */
input.text{
  width : 95%;
}

/* マイアルバム */
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}


/* フッター ================================================================= */

#footer{
  clear : both;
}
  
#copyright{
/*width         : 100%;*/
  font-size     : 12px;
  font-weight   : normal;
  margin        : 10px 0px;
  padding       : 0px;
  line-height   : 18px;
  text-align    : center;
}

.adFooter{
  font-size   : 12px;
  line-height : 150%;
  text-align  : center;
}

.adFooter a        {}
.adFooter a:link   {}
.adFooter a:visited{}
.adFooter a:active {}
.adFooter a:hover  {}


#support{
  COLOR       : #202020;
  background  : #FFFFFF;
  font-size   : 11px;
  text-align  : right;
} 

#support a         {color:#C000C0;text-decoration:none;}
#support a:link    {color:#C000C0;text-decoration:none;}
#support a:visited {color:#C000C0;text-decoration:none;}
#support a:active  {}
#support a:hover   {color:#C000C0;text-decoration:underline;}


